IMPKIMMO(1L)

NAME
impkimmo

SYNOPSIS
impkimmo

DESCRIPTION
impkimmo creates type-word lists for the NICETEXT system from the output of PC-KIMMO and Englex. The output is suitable for processing by the sortdct(1L) program. For more information about PC-KIMMO, please see PC-KIMMO Evan L. Antworth. User's Guide to PC-KIMMO Version 2. Summer Institute of Linguistics, Inc., 1995. http://www.sil.org/pckimmo/v2/doc/guide.html.

EXAMPLES
It is strongly suggested that you try the examples in the tutorial directory of the NICETEXT distribution. For further information, please read the documentation in the doc directory.

SEE ALSO
bitcp(1L), dct2mstr(1L), expgram(1L), genmodel(1L), gramtest(1L), impmsc(1L), impwbstr(1L), listword(1L), nicetext(1L), printint(1L), scramble(1L), sortdct(1L), txt2dct(1).